Bug 600597 - [5.3] Unnecessary error messages displayed when mounting fs fails
Summary: [5.3] Unnecessary error messages displayed when mounting fs fails
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kexec-tools (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Cong Wang
QA Contact: Han Pingtian
URL:
Whiteboard:
Keywords: Regression
Depends On:
Blocks: 5to6kexecTools
TreeView+ depends on / blocked
 
Reported: 2010-06-05 06:41 UTC by Qian Cai
Modified: 2013-09-30 02:15 UTC (History)
9 users (show)

Fixed In Version: kexec-tools-2_0_0-79_el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 496965
Environment:
Last Closed: 2010-11-11 14:45:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 7 Han Pingtian 2010-06-24 06:37:07 UTC
Verified with -84.el6.

Comment 8 releng-rhel@redhat.com 2010-11-11 14:45:29 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.